OnHostLinkPopupRequest Triggered when a user right clicks on a hostname link in the text view.
Parameters
    $0 = Actual name
    $1 = Visible name
    $2 = Command name
Window
The window that the user has clicked in.
Description
This event is triggered when a user has right clicked on a hostname link in the text view. The double click link action is builtin and it causes KVIrc to perform a DNS query on the hostname. This is a good place to show a popup menu with some operations that can be done on the hostname like telnet, traceroute, some special kind of DNS lookup (maybe an xterm with nslookup or sth).

Index, Events